
Grupo 4 B 2022 - Feature #2226

Creacion del cuerpo de Kimera

11/02/2022 10:35 PM - javier choque

Status: Resolved Start date: 09/01/2022

Priority: Normal Due date: 09/06/2022

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/02/2022 10:36 PM - javier choque

- % Done changed from 0 to 80

#2 - 11/03/2022 12:24 AM - javier choque

- Subject changed from Construccion del cuerpo to Desarrollo del cuerpo

#3 - 11/22/2022 05:06 PM - javier choque

- Status changed from New to Resolved

- % Done changed from 80 to 100

#4 - 12/18/2022 07:21 AM - javier choque

- Subject changed from Desarrollo del cuerpo to Creacion del cuerpo de Kimera

- Due date changed from 11/15/2022 to 09/06/2022

- Start date changed from 08/25/2022 to 09/01/2022

#5 - 12/18/2022 07:24 AM - javier choque

- Tracker changed from Bug to Feature
